﻿.title-bg {
    background-image: url("../../images/page-title/Testimonials.jpg");
    opacity: 1;
}

.title-hover-image {
    height: 250px; 
    position: absolute; 
    z-index: 100; 
    padding: 20px;
}

@media only screen and (max-width: 980px) {
    .title-hover-image {
        display: none;
    }
}